Skip to content
Back to top
View this page

# `incus admin os system backup`

Backup the system

## Synopsis

Description
Backup the system

    incus admin os system backup [<remote>:] <file> [flags]

## Options

      -d, --data     Command data
          --target   Cluster member name

## Options inherited from parent commands

          --debug          Show all debug messages
          --explain        If the command is valid, explain its parsed arguments instead of running it
          --force-local    Force using the local unix socket
      -h, --help           Print help
          --project        Override the source project
      -q, --quiet          Don't show progress information
          --sub-commands   Use with help or --help to view sub-commands
      -v, --verbose        Show all information messages
          --version        Print version number

## SEE ALSO

- incus admin os system - Manage IncusOS system details